Produktionzelle - Support #451

Def. System Architektur
11/22/2016 11:29 AM - Anonymous

Status: New Start date: 11/22/2016
Priority: Normal Due date: 11/28/2016
Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/22/2016 12:10 PM - Anonymous
- % Done changed from 0 to 90

#2 - 11/22/2016 12:14 PM - Anonymous
- Due date set to 11/28/2016
